Information on source package node-superagent

Available versions

ReleaseVersion
stretch0.20.0+dfsg-1+deb9u2
buster0.20.0+dfsg-2
bullseye6.1.0-3
sid6.1.0-3

Resolved issues

BugDescription
CVE-2017-16129The HTTP client module superagent is vulnerable to ZIP bomb attacks. I ...

Search for package or bug name: Reporting problems